You are Here:
Download Linux Lite 5.4 Final today - See Release Announcements



[ SOLVED ] Retroarch

Author (Read 4622 times)

0 Members and 1 Guest are viewing this topic.

Retroarch
« on: July 01, 2017, 09:20:40 PM »
 

JesusLinux

  • New to Forums
  • *
  • 43
    Posts
  • Country: pt
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 3.2 32bit

  • CPU: Mobile Technology IntelŪ PentiumŪ Dual-Core 2310, (1.46 GHz)

  • MEMORY: 2Gb

  • VIDEO CARD: Adapter IntelŪ GMA X3100 (up to 256MB shared)
Hi guys!

Does anyone uses Retroarch for old school gaming?
I installed it but it freezes on start up and goes black.
When I try to close the the window it just does not close...

Any help?
Last Edit: October 16, 2018, 02:50:01 AM by Jerry
 


Re: Retroarch
« Reply #1 on: July 03, 2017, 02:57:00 PM »
 

JesusLinux

  • New to Forums
  • *
  • 43
    Posts
  • Country: pt
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 3.2 32bit

  • CPU: Mobile Technology IntelŪ PentiumŪ Dual-Core 2310, (1.46 GHz)

  • MEMORY: 2Gb

  • VIDEO CARD: Adapter IntelŪ GMA X3100 (up to 256MB shared)
Anyone please?

I also have MAME, MESS and PCSXr installed, could it be interfering with Retroarch?
I just want a program that does everything instead of having several and RA seems to be it but I just can get to work!

Thanks for any help on this...
 

Re: Retroarch
« Reply #2 on: July 03, 2017, 03:24:19 PM »
 

supergamer

  • Forum Regular
  • ***
  • 163
    Posts
  • Country: us
  • Reputation: 27
  • Linux Lite Member

  • Linux Lite: 3.4 64bit

  • CPU: AMD Phenom 565

  • MEMORY: 12Gb

  • VIDEO CARD: 550 ti
I just installed everything you have installed and have added the ppa for retroarch. I do not have your issue but I am not sure on what you did to install retroarch. Here is the ppa that I used: https://launchpad.net/~libretro/+archive/ubuntu/stable
 

Re: Retroarch
« Reply #3 on: July 03, 2017, 08:04:35 PM »
 

JesusLinux

  • New to Forums
  • *
  • 43
    Posts
  • Country: pt
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 3.2 32bit

  • CPU: Mobile Technology IntelŪ PentiumŪ Dual-Core 2310, (1.46 GHz)

  • MEMORY: 2Gb

  • VIDEO CARD: Adapter IntelŪ GMA X3100 (up to 256MB shared)
I installed everything has described.
I installed, uninstalled and installed again no luck...

This user on this forum has the same issue:

https://forums.libretro.com/t/retroarch-crashing-on-startup/9307
 

Re: Retroarch
« Reply #4 on: July 03, 2017, 08:30:56 PM »
 

supergamer

  • Forum Regular
  • ***
  • 163
    Posts
  • Country: us
  • Reputation: 27
  • Linux Lite Member

  • Linux Lite: 3.4 64bit

  • CPU: AMD Phenom 565

  • MEMORY: 12Gb

  • VIDEO CARD: 550 ti
I did this on a 64bit build of LL3.4. Looking at your hardware it may be because of that. It may need acceleration to work as I did have the nvidia driver loaded and not using the nouveau default. I will test later tomorrow with the nouveau driver to see if it gives me the same error. I'm also using the 4.12 kernel with the 375 drivers.
 

Re: Retroarch
« Reply #5 on: July 04, 2017, 03:57:23 PM »
 

JesusLinux

  • New to Forums
  • *
  • 43
    Posts
  • Country: pt
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 3.2 32bit

  • CPU: Mobile Technology IntelŪ PentiumŪ Dual-Core 2310, (1.46 GHz)

  • MEMORY: 2Gb

  • VIDEO CARD: Adapter IntelŪ GMA X3100 (up to 256MB shared)
Wouldn't that show using RA with some cores?
I use MAME (old version) to run arcade ROM's with no worries.
Also have PSCX for PS1 games, although I only manage to put Metal Gear Solid to work (dont' have much time to test things)!

I want RA to work because everyone says it's the best, this way I would only use one thing...
 
 


Tags:
 


Download Linux Lite 5.4 Final today - See Release Announcements